Subject: Re: Quote 131235A
From: "Michael B" <[email-masked]>
To: "Terri Ostic" <[email-masked]>
Date: Fri, 27 Dec 2013 12:47:15 -0500

Hello Terri.
I did see the $500 estimate for shipping on the quote.  The copy that Joey had given me looked as though it was IL which I was thinking that meant orders shipping to Illinois.  
I have traditionally always ordered the same quantities; 25K of the 2", 5K of the 3", and about 250 of the 6" if that helps any to give a more accurate shipping pricing.  Let me know if you need any further information from me.  Much appreciated!

Thank you,
Michael B
LLPS

From: Terri Ostic 
Sent: Friday, December 27, 2013 11:45 AM
To: [email-masked] 
Subject: Quote 131235A

Mike,

Quote 131235-A is still good.  Pricing does not include freight.  The quote does indicate that the freight charge for a full truck load would be approximately $500.  Once we know the exact size of an order, we can calculate the space and weight of that order and get quotes from the freight companies.

Thank you,

Terri Ostic

Customer Service Representative

Email:  [email-masked]

Nagel Paper, Inc

3286 Industrial Dr

Saginaw MI  48601

989-753-4405

989-753-2493 Fax

www.nagelpaper.com

www.coinbankstore.com